New version 3.5.9 doesn't work with my Android 4.4.4

qDslrDashbord error reports
Post Reply
nekoans2
Posts: 1
Joined: 20 May 2020, 19:42

New version 3.5.9 doesn't work with my Android 4.4.4

Post by nekoans2 »

Hi,
for the work with my camera (Nikon D750) I use an older Sony tablet (SGP511), on which an older version of qDslrDashboard also ran without any problems! Unfortunately I have updated the app and since then I can't start the app anymore. Error message: "Unfortunately, qDslrDashboard was terminated". I assume that the new version 3.5.9 is no longer compatible with my operating system (Android 4.4.4). Is there a possible to install an older version of qDslrDashboard on my tablet again and if so, how do I do that?
Thanks for support,

Anton

tpaairman
Posts: 7
Joined: 03 Sep 2017, 19:22

Re: New version 3.5.9 doesn't work with my Android 4.4.4

Post by tpaairman »

Same boat for me. Samsung table with 4.4.4 Camera is a Sony A6000. Same problem.

hubaiz
Site Admin
Posts: 1804
Joined: 27 Jan 2015, 18:58

Re: New version 3.5.9 doesn't work with my Android 4.4.4

Post by hubaiz »

Working on a fix. Hope next week I can publish a new version that will work with older Android version devices (lower then Android 5.0)

tpaairman
Posts: 7
Joined: 03 Sep 2017, 19:22

Re: New version 3.5.9 doesn't work with my Android 4.4.4

Post by tpaairman »

I'm more of an Apple guy, but for doing photos, I wasn't about to spend five times as much on a tablet to get an iPad. So, I'm not sure if this can be done with Android, but is there any way, maybe on the website, to be able to download older versions, so if we this problem, we can delete the new version off the tablet, and download something that worked in the past, until and update is out?

Post Reply